Links: Changelog, Report issues

Issue 411

PKGDEP unmet

1:0.6.5-1 (amd64/stable)

Missing dependencies:

  • Depends: apt-gen-list =1:0.6.5-1

1:0.6.5-1 (arm64/stable)

Missing dependencies:

  • Depends: apt-gen-list =1:0.6.5-1

1:0.6.5-1 (loongson3/stable)

Missing dependencies:

  • Depends: apt-gen-list =1:0.6.5-1

1:0.6.5-1 (riscv64/stable)

Missing dependencies:

  • Depends: apt-gen-list =1:0.6.5-1